local fn = _gn(0x61A3DBA14AB7F411)
--- This native works with peds only.
-- @param cam The camera handle.
-- @param ped The ped handle.
-- @param boneIndex This is different to boneID, use ['GET_PED_BONE_INDEX'](#\_0x3F428D08BE5AAE31) to get the index from the ID. use the index for attaching to specific bones. `cam` will be attached to the center of `ped` if bone index given doesn't correspond to bone indexes for that entity type.
-- @param xOffset X-axis offset
-- @param yOffset Y-axis offset
-- @param zOffset Z-axis offset
-- @param isRelative Whether or not the camera will be relative to the bone
function Global.AttachCamToPedBone(cam, ped, boneIndex, xOffset, yOffset, zOffset, isRelative)
	return _in2(fn, cam, ped, boneIndex, xOffset, yOffset, zOffset, isRelative)
end
